body {
	height: 100%;
	width:100%;
	background-color: #ffffff;
	background-repeat: repeat;
  	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
	overflow-x: hidden; 
	
	           
}

img {
  max-width: 100%;
  height: auto;
  display: block;
}

p {
	text-align: left;
	letter-spacing: normal;
	line-height: 20px;
	font-size: 16px;
	font-family: arial;
	margin-bottom: 0px;
	margin-right: 40px;
	margin-left: 40px;
}
#main {
	width: 100%;
	max-width:1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 30px;
	margin-bottom: 50px;
	height: 500px;
	
		
}

#main1 {
	width: 100%;
	max-width:1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 170px
}

#main2 {
	width: 80%;
	max-width:1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 170px
}

#main3 {
	width: 100%;
	max-width:1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 100px
}

#main4 {
	width: 100%;
	max-width:1000px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 8px
}
.image-fill {
	width: 100%;
}

.navbar-brand {

	color: #FFFFFF;
	font-size: 20px;
	height: 131px;
	letter-spacing: 3px;
	padding-bottom: 0px;
	font-weight: bold;
	background-color: #FFFFFF;
}



.navbar, .navbar-default {
	border-width: 0px;
	background-color: #FFFFFF;
	margin-top: 20px;
	
}


.navbar-right {
	display: inline-block;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, "Arial", sans-serif;
	
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: bold;
	font-variant: small-caps;
	
	color: #F01014;
	text-decoration: none;
	margin-top: 25px;
	
}


.navbar ul {
	display: inline-block;
	color: #0419B8;
	margin-left: 0px;
	margin-right: 0px;
}

.navbar ul li {
	display: inline-block;
	margin-left: 5px;
	margin-right: 25px;
}

.navbar a {
	display: inline-block;
	color: #0419B8;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 25px;
}

.navbar a:hover {
	
	display: inline-block;
	color: #333333;
	text-decoration: none;
	margin-left: 5px;
	margin-right: 25px;
}

#logo-name {
	color: #000066;
}





.wrapper10 {
	
	background-color: #ffffff;
	padding-right: 0px;
	padding-left: 0px;
	color: #FFFFFF;
	width: 90%;
	margin-bottom: 0px;
	margin-top: 0px;
	background-image: url(images/banner-1.jpg)
}

#wrapper {
	padding-right: 0px;
	padding-left: 0px;
	background-color: #;
	color: #f6f1e3;
	width: 90%;
	background-color: #ffffff;
}
#wrapper3 {
	background-color: #FFFFFF;
	top: -20px;
	margin-top: 20px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-bottom: 0px;
	width: 100%;
	color: #cc0000
	
}



#wrapper4 {
	background-color: #383838;
	top: -20px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
	position: fixed;
	width: 100%;
	/* Adds shadow to the bottom of the bar */
	-webkit-box-shadow: 0px 0px 8px 0px #000000;
	-moz-box-shadow: 0px 0px 8px 0px #000000;
	box-shadow: 0px 0px 8px 0px #000000;
	/* Adds the transparent background */
	background-color: rgba(56,56, 56, 0.8);
	color: #010101;
	height: px;
}

#wrapper15 {
	background-color: #000000;
	color: #FFFFFF;
	left: auto;
	right: auto;
	padding-right: 0px;
	padding-left: 0px;
	width: 90%;
	
}
#wrapper15 H2{
font-family: "Book Antiqua", Palatino, "Palatino Linotype", "Georgia", serif;
	color: #f77203;
	font-size: 1.9vmax;
	text-align: center;
	margin-top: 70px;
	margin-bottom: 20px;
	line-height: 70px;
	font-weight: bold;
	margin-left: 20px;
	margin-right: 20px;
	letter-spacing: 10px;
}
	
#wrapper16 {
	background-color: #f3d4af;
	color: #000000;
	left: auto;
	right: auto;
	padding-right: 10%;
	padding-left: 10%;
	width: 90%;
	text-align: left;
	
}


#wrapper16 ul li {
	
	display: square;
	color: #000000;
	text-align: left;
	text-decoration: none;
	transition: 0.3s;
	font-size: 24px;
	margin-left: 15px;
	margin-right: 15px;
		
	}

	
}

#wrapper16 p{
	
	color: #000000;
	left: auto;
	right: auto;
	
	width: 90%;
	align: left;
	font-size: 24px;
}

#wrapper16 H2{
	background-color: #ccccff;
	color: #000033;
	left: auto;
	right: auto;
	padding-right: 10%;
	padding-left: 10%;
	width: 90%;
	
}

#wrapper19{
	background-color: #ffffff;
	color: #000000;
	left: auto;
	right: auto;
	padding-right: 10%;
	padding-left:10%;
	width: 90%;
	
}

#wrapper20 {
	background-color: #f9f9ff;
	color: #000033;
	left: 0px;
	right: 0px;
	padding-right: 0px;
	padding-left: 0px;
	width: 375px;
	text-align:  center;
	
	
}


#wrapper24{
	background-color: #ffffff;
	color: #000033;
	left: auto;
	right: auto;
	padding-right: 0px;
	padding-left: 0px;
	width: 90%;
	 display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
	
}

#wrapper25{
	background-color: #F6F1E3;
	color: #000033;
	left: auto;
	right: auto;
	padding-right: 0px;
	padding-left: 0px;
	width: 90%;
	 display: block;
    align-items: center;
    justify-content: center;
    height: 100%;
	
	
}

#wrapper25 H4{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000099;
	font-size: 40px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 60px;
	font-weight: bold;
	margin-left: 30px;
	margin-right: 30px;
	letter-spacing: 5px;
	
	
}


#wrapper25 h5{
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000099;
	font-size: 40px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 20px;
	line-height: 80px;
	font-weight: bold;
	margin-left: 30px;
	margin-right: 30px;
	letter-spacing: 5px;
	
	
}
#wrapper25 p {
	text-align: left;
	letter-spacing: normal;
	line-height: 34px;
	font-size: 24px;
	font-family: arial;
	margin-bottom: 0px;
	margin-right: 60px;
	margin-left: 60px;
}

.col-md-4 h4{	
	font-family: "arial";
	color: #000099;
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	text-align: left;
	letter-spacing: 2px;
	line-height: 18px;
	margin-left: 20px;
	margin-right: 20px
		}
		
.col-md-4 h4 li{	
	font-family: "arial";
	color: #000099;
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	text-align: left;
	letter-spacing: 2px;
	line-height: 18px;
	
		}


.col-md-4 h5{	
	font-family: "arial";
	color: #0000cc;
	font-size: 32px;
	font-weight: normal;
	line-height: 42px;
	margin-top: 40px;
	text-align: center;
	letter-spacing: 2px;
	margin-left: 20px;
	margin-right: 20px
		}

.col-md-4 p{	
	font-family: "arial";
	color: #0000cc;
	font-size: 24px;
	font-weight: normal;
	line-height: 42px;
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: center;
	letter-spacing: 2px;
	margin-left: 20px;
	margin-right: 20px
		}

.col-md-4 h5 li{	
	font-family: "arial";
	color: #0000cc;
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	text-align: center;
	letter-spacing: 2px;
		}


.col-sm-6 h2{	
	font-family: "arial";
	color: #ccccff;
	font-size: 30px;
	font-weight: bold;
	margin-top: 100px;
	text-align: left;
	letter-spacing: 2px;
	margin-left: 30px;
	margin-right: 30px;
		}

.col-sm-6 h5 {	
	font-family: "arial";
	color: #ffffff;
	font-size: 18px;
	font-weight: bold;
	margin-top: 10px;
	text-align: left;
	letter-spacing: 2px;
	margin-left: 30px;
	margin-right: 30px;
		}


.col-sm-6 h6{	
	font-family: "arial";
	color: #ffffff;
	font-size: 28px;
	font-weight: bold;
	margin-top: 100px;
	text-align: left;
	letter-spacing: 2px;
	margin-left: 30px;
	margin-right: 30px;
		}

.col-md-6 h4{	
	font-family: "arial";
	color: #000099;
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	text-align: left;
	letter-spacing: 2px;
	line-height: 18px;
	margin-left: 20px;
	margin-right: 20px
		}

.col-md-6 h4 li{	
	font-family: "arial";
	color: #000099;
	font-size: 16px;
	font-weight: bold;
	margin-top: 10px;
	text-align: left;
	letter-spacing: 2px;
	line-height: 18px;
	
		}


#footer {
	margin-top: 60px;
	padding-top: 30px;
	padding-bottom: 30px;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	
}
.noborder {
	border: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
	left: 0px;
}

.color {
}

.thumbnail img {
    max-height: 100%;
    max-width: 100%;
}

.cd-container {
  /* this class is used to give a max-width to the element it is applied to, and center it horizontally when it reaches that max-width */
  width: 90%;
  max-width: 768px;
  margin: 0 auto;
}



p {
	text-align: left;
	font-size: 30px;
	font-family: Arial;
	color: #000033;
	margin-left: 10px;
	margin-right: 40px;
	font-weight: normal;
	line-height: 36px;
	letter-spacing: 3px;
}

	
h1 {
	font-family: "arial";
	color: #353380;
	font-size: 18px;
	letter-spacing: 3px;
	padding-bottom: 10px;
	padding-top: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	text-align: center;
	font-weight: bold;
	margin-top: 20px;
	border-color: #353380;
	border-radius: 25px;
	border-width: 1px;
	border-style: solid;
	width: 375px;
	margin-left: 0px;
	margin-right: 0;
	background-color: #ccccFF;
}

h1 a {
	color: #353380;
	
}

h1 a:hover {
	color: #000033;
	text-decoration:none;
	background-color: #ccccFF;
	}

h2 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size: 16px;
	text-align: left;
	margin-top: 150px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	line-height: 30px;
	font-weight: bold;
	letter-spacing: 1px
}



h3 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ccccFF;
	font-size: 90px;
	text-align: left;
	margin-top: 10px;
	margin-bottom: 0px;
	line-height: 90px;
	font-weight: bold;
	text-shadow: 5px 0px #000000;
	letter-spacing: 5px;
	margin-left: 200px;
}

h4 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000033;
	font-size: 40px;
	text-align: center;
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 50px;
	font-weight: bold;
	margin-left: auto;
	margin-right: auto;
	letter-spacing: 5px;
}

h5 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #ffffff;
	font-size: 12px;
	text-align: left;
	line-height: 20px;
	margin-top: 10px;
	margin-bottom: 6px;
	font-weight: normal;	
	margin-left: 10px;
	margin-right: 10px;
	letter-spacing: 2px;
}

	
h60 {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	font-size: 40px;
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 40px;
	font-weight: normal;
	margin-left: 140px;
	letter-spacing: 5px;
}


	#container-fluid {
	background-color: #f6f1e3;
		color: #f6f1e3;
	
	}
.image-container {
  display: flex;
  justify-content: center; /* Centers horizontally */
  align-items: center;     /* Centers vertically */
  height: 60vh;           /* Takes up the full viewport height (adjust as needed) */
	
}

.image-container img {
  max-width: 100%;         /* Ensures the image doesn't overflow horizontally */
  max-height: 100%;        /* Ensures the image doesn't overflow vertically */
  object-fit: contain;     /* Maintains the image's aspect ratio */
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
 }
 
@media only screen and (max-width: 767px) {
.responsive .logo-name {
height: 60px;
}
}
 